class CreateInvitations < ActiveRecord::Migration[6.0]
  def change
    create_table :invitations do |t|
      t.string :token
      t.integer :user_id
      t.integer :invited_user_id
      t.datetime :used_at

      t.timestamps
    end

    add_index :invitations, :user_id
    add_index :invitations, :invited_user_id
  end
end
